# V1TokenRequestStatus

TokenRequestStatus is the result of a token request.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**expiration_timestamp** | **datetime** | ExpirationTimestamp is the time of expiration of the returned token. | 
**token** | **str** | Token is the opaque bearer token. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


